.btn_big, .btn_big:focus, .btn_big:hover, .btn_big:active, .btn_big:visited {padding:4px 50px;font-size:16px;background-position-x:25px;}
.btn_mid, .btn_mid:focus, .btn_mid:hover, .btn_mid:active, .btn_mid:visited {padding:4px}
.btn-red,.btn-red:focus,.btn-red:active,a.btn-red,a.btn-red:focus,a.btn-red:active{color:#fff;background-color:#d9534f;border-color:#d43f3a;background-image:none;text-decoration:none;}
.btn-red:hover,a.btn-red:hover{background-color:#c2423e;background-image:none;text-decoration:none;}
.btn-green,.btn-green:focus,.btn-green:active,a.btn-green,a.btn-green:focus,a.btn-green:active, a.btn-green:visited{color:#fff;background-color:#49a049;border-color:#318331;background-image:none;text-decoration:none;}
.btn-green:hover{background-color:#3f893f;background-image:none;text-decoration:none;}
.btn-blue,.btn-blue:focus,.btn-blue:active,a.btn-blue,a.btn-blue:focus,a.btn-blue:active,a.btn-blue:visited{color:#fff;background-color:#6dbdf8;border-color:#2482c8;background-image:none;text-decoration:none;}
.btn-blue:hover,a.btn-blue:hover{background-color:#45a1e5;background-image:none;text-decoration:none;}
.btn-grey,.btn-grey:focus,.btn-grey:active, .btn-grey:hover,a.btn-grey,a.btn-grey:focus,a.btn-grey:active, a.btn-grey:hover, a.btn-grey:visited{
    background: #fff;
    background-image: -webkit-linear-gradient(top, #ffffff, #f6f7f8);
    background-image: -moz-linear-gradient(top, #ffffff, #f6f7f8);
    background-image: -ms-linear-gradient(top, #ffffff, #f6f7f8);
    background-image: -o-linear-gradient(top, #ffffff, #f6f7f8);
    background-image: linear-gradient(to bottom, #ffffff, #f6f7f8);
    -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    font-weight: bold;
    color: #636363;
    cursor: pointer;
    border: 1px solid #c5c6c8;
    font-size: 8pt;
	text-decoration:none;
}

#nav {
    background-size:100% 100%;
}

#nav li.hover a {
    background-size:100% 100%;
}

#nav ul {
    background-size:100% 100%;
}

#nav ul a.hover {
    background-size:100% 100%;
}